<template>
    <flat-pickr v-model="date"></flat-pickr>
</template>

<script>
    import flatPickr from 'vue-flatpickr-component';
    import 'flatpickr/dist/flatpickr.css';

	export default {
		name: "DateField",
        data(){
		    return {
		        date: null,
            }
        },
        components: {
            flatPickr
        }
	}
</script>

<style scoped>

</style>
